Upgrade from Backup Exec 2010 R2 Continuous Protection Server (CPS) to 2010 R3 fails with an error removing older version of Symantec CPS

Article:TECH161740  |  Created: 2011-06-07  |  Updated: 2011-06-16  |  Article URL http://www.symantec.com/docs/TECH161740
NOTE: If you are experiencing this particular known issue, we recommend that you Subscribe to receive email notification each time this article is updated. Subscribers will be the first to learn about any releases, status changes, workarounds or decisions made.
Article Type
Technical Solution

Product(s)

Issue



 

During upgrade from Backup Exec Continuous Protection Server  2010 R2 to CPS 2010 R3 the installation may fail and roll back reporting a older or previous version cannot be removed.  The error may indicated a older version of CPS that may have never been installed on the server.  For example CPS 11d.

 


Error



 

ERROR: Error 1714.The older version of Symantec Backup Exec (TM) Continuous Protection Server 11d cannot be removed.  Contact your technical support group.

 


Cause



The CPS Install log reports the following due to Windows Installer setting a command to remove the previous product incorrectly.

 

ERROR: Error 1714.The older version of Symantec Backup Exec (TM) Continuous Protection Server 11d cannot be removed.  Contact your technical support group.

Action ended 16:33:45: RemoveExistingProducts. Return value 3.
Action ended 16:33:45: INSTALL. Return value 3.
Action ended 16:33:47: INSTALL. Return value 3.
CPS MsiDoAction return: 1603
Install failed

 


Solution



 

WORKAROUND:

Please contact Symantec Technical support for assistance in saving out existing CPS data (Jobs), removing CPS,  installing new CPS version, and importing CPS data.  Workaround does not affect CPS storage location or the CPS protected data.

 

 

Symantec Corporation has acknowledged that the above-mentioned issue is present in the current version(s) of the product(s) mentioned at the end of this article. Symantec Corporation is committed to product quality and satisfied customers.
This issue is currently under investigation by Symantec Corporation. Pending the outcome of the investigation, this issue may be resolved by way of a patch or hotfix in current or future revisions of the software. However, this particular issue is not currently scheduled for any release.  If you feel this issue has a direct business impact for you and your continued use of the product, please contact your Symantec Sales representative or the Symantec Sales group to discuss these concerns.  For information on how to contact Symantec Sales, please see  http://www.symantec.com Please be sure to refer back to this document periodically as any changes to the status of the issue will be reflected here.

NOTE: Customers experiencing this issue are encouraged to contact Symantec Technical Support as data is still being collected to assist in resolving this issue.
 
 

 


Supplemental Materials

SourceETrack
Value2412424.
Description

Upgrade from Backup Exec CPS 2010 R2 to R3 fails with error removing previous version of CPS



Article URL http://www.symantec.com/docs/TECH161740


Terms of use for this information are found in Legal Notices